format_version: '1.0'

repository_url: https://github.com/espressif/esp-idf

sequence:
  base_version:
    input_file: 'de907e88.zip'
    commit_sha1: de907e8801021774b438dd9620de0f877f9233a3
  fix_attempt:
    - input_file: 'a7d00f44.diff'
      commit_sha1: a7d00f44ab0b8ec89b3898b81050f2ac51cb7510
    - input_file: 'f0d74b1c.diff'
      commit_sha1: f0d74b1c64138d24997df6d30cef25cfc850bab9
    
  expected_fix:
    input_file: '9c715d79.diff'
    commit_sha1: 9c715d7946a9595bad53307cf0a141d4226d0a5a

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/espressif/esp-idf/issues/1814
